@charset "UTF-8";
@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);
table.jpgu-minutes td{padding: 5px 2px;font-size: 0.8em;}
table.jpgu-minutes tr:nth-child(even) td {
	border-bottom:solid 1px;
    background-color:#eeeeee;
}
table.jpgu-minutes tr:nth-child(odd) td {
    	border-bottom:solid 1px;

}
table.jpgu-minutes {
  table-layout: fixed;
}

h2.jpgu-regist{
		border-bottom: solid 2px #ccc;margin-bottom: 10px;margin-top: 40px;
		font-size:1.5em;
		font-weight: normal;
		color:#19638e;
		}
hr.jpgu-regist{
		border-top: solid 2px #ccc;margin: 10px;
		}
table.jpgu-regist {
		border-collapse: collapse;text-align: left;margin-right: 20px;
		}
		
table.jpgu-regist th {vertical-align: top;border: 1px solid #aaaaaa;padding: 5px 20px 5px 20px;background-color:#DEE7EB;}
table.jpgu-regist td {vertical-align: top;border: 1px solid #aaaaaa;padding: 5px 20px 5px 20px;}

td.jpgu-ad1{
	background-color:#DEE7EB;
}
td.jpgu-ad2{
	background-color:#f0f5f7;
}
table.jpgu-ad td:nth-of-type(1){
 background-color:#f0f5f7;
}
table.jpgu-ad {
		border-collapse: collapse;text-align: left;margin-right: 20px;
		}
		
table.jpgu-ad th {vertical-align: top;border: 1px solid #aaaaaa;padding: 5px 20px 5px 20px;background-color:#DEE7EB;}
table.jpgu-ad td {vertical-align: top;border: 1px solid #aaaaaa;padding: 5px 20px 5px 20px;}

span.linkdeco{
	color: #990000;text-decoration: underline;
}

table.jpgu-grant th{border-bottom: 1px solid #aaaaaa;text-align:left; padding: 0px 0px 5px 0px}
table.jpgu-grant td{
				border-bottom: 1px dotted #cccccc;
				padding: 10px 5px 5px 0px;
				}

div.jpgu-indent{
padding-left:1em;
}
div.jpgu-indent2{
padding-left:2em;
}

div.jpgu-indent05{
padding-left:0.5em;
}
ul.jpgu-list1{
	padding-left:1em;
	list-style-type: disc;
}
div.jpgu-indent1-1 {
      padding-left: 2em; /* ブロック全体を 1em 右に */
      text-indent: -1em; /* 先頭の1文字のみ 1em 左に */
}


div.jpgu-frame1{
padding: 10px;
border: 1px solid #000099;
width: 600px;
text-align: left
}
dl.koushinlist {


}
dl.jpgukoushinlist dt {
	float: left;
	width: 150px;
	margin-left:10px;
	border-top: dotted 1px #aaaaaa;

}
dl.jpgukoushinlist dd {
margin-left:160px;
padding-left:10px;
border-top: dotted 1px #aaaaaa;
}



.jpgu-event-box{
	width: 820px;
	box-sizing: border-box;
	border: 1px solid #333;
	padding: 3px 3px 3px 3px ;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:30px;
}

.jpgu-event-left{
width: 100px;
	margin-top: 8px;
	margin-right:5px;
	margin-left:5px;
float:left;


}
.jpgu-event-right{
	width: 700px;
	margin-top: 5px;
	float:left;
}

.jpgu-event-item{
	margin:1px;
	font-size:12px;
	border: none;
	color: #000;
	background-color: #E6E6ef;

	width: 100px;
	float: left;
	text-align:center;
	border-radius: 3px;/*角の丸み*/
	margin-right:10px;
}
.jpgu-event-line{
margin-bottom:15px;
}
.jpgu-event-category{
float: left;
}
.jpgu-event-place{
float: left;
		width: 580px;
}
.jpgu-event-host{
float: left;
		width: 580px;
}
.jpgu-event-web{
float: left;
		width: 580px;
}
.jpgu-event-detail{
	float:left;
	width: 580px;
}
.jpgu-event-name{

	font-size:20px;
 	font-weight:bold; 
}

.jpgu-job-box{
	width: 820px;
	box-sizing: border-box;
	border: 1px solid #333;
	padding: 3px 3px 3px 3px ;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:30px;
}
.jpgu-job-line{
margin-bottom:15px;
}
.jpgu-job-firstline{
	margin-bottom:15px;
	padding: 3px 20px 0px 100px ;
}

.jpgu-job-orgpost{

	font-size:20px;
 	font-weight:bold; 
}
.jpgu-job-item{
	margin:1px;
	font-size:12px;
	border: none;
	color: #000;
	background-color: #E6E6ef;

	width: 100px;
	float: left;
	text-align:center;
	border-radius: 3px;/*角の丸み*/
	margin-right:10px;
}
.jpgu-job-registday{
	float: left;
	width: 580px;
}
.jpgu-job-field{
	float: left;
	width: 580px;
}
.jpgu-job-arrival{
	float: left;
	width: 580px;
}
.jpgu-job-dealinel{
float: left;
		width: 580px;
}
.jpgu-job-web{
	float: left;
	width: 580px;
}
.jpgu-job-number{
	float: left;
	width: 580px;
}
h2.koushin{

		border-bottom: solid 2px #ccc;margin-bottom: 10px;margin-top: 20px;
		font-size:1.5em;
		font-weight: normal;
		
		}
		
table.koushin {border-collapse: collapse;text-align: left;width: 100%;margin-right: 20px;}
table.koushin th {vertical-align: top;border-top: 1px solid #aaaaaa;border-bottom: 1px solid #aaaaaa;border-left: 1px solid #aaaaaa;border-right: 1px solid #aaaaaa;padding: 2px 2px 2px 2px;}
table.koushin td {vertical-align: top;border-top: 1px solid #aaaaaa;border-bottom: 1px solid #aaaaaa;border-left: 1px solid #aaaaaa;border-right: 1px solid #aaaaaa;padding: 2px 2px 2px 2px;}
div.koushin {padding: 2px 2px 2px 2px;}

table.koushin2 {border-collapse: collapse;text-align: left;margin-right: 20px;width: 80%;}
table.koushin2 th {vertical-align: top;border-top: 1px solid #aaaaaa;border-bottom: 1px solid #aaaaaa;border-left: 1px solid #aaaaaa;border-right: 1px solid #aaaaaa;padding: 2px 2px 2px 2px;}
table.koushin2 td {vertical-align: top;border-top: 1px solid #aaaaaa;border-bottom: 1px solid #aaaaaa;border-left: 1px solid #aaaaaa;border-right: 1px solid #aaaaaa;padding: 2px 2px 2px 2px;}
div.koushin2 {padding: 2px 2px 2px 2px;

}

table.koushindetail {border-collapse: collapse;text-align: left;margin-right: 20px;}
table.koushindetail th {vertical-align: top;border-top: 1px solid #aaaaaa;border-bottom: 1px solid #aaaaaa;border-left: 1px solid #aaaaaa;border-right: 1px solid #aaaaaa;padding: 2px 2px 2px 2px;}
table.koushindetail td {vertical-align: top;border-top: 1px solid #aaaaaa;border-bottom: 1px solid #aaaaaa;border-left: 1px solid #aaaaaa;border-right: 1px solid #aaaaaa;padding: 2px 2px 2px 2px;}
div.koushindetail {

	color: #000000;
}
dl.koushinlist {


}
dl.koushinlist dt {
	float: left;
	width: 150px;
	margin-left:10px;
	border-top: dotted 1px #aaaaaa;

}
dl.koushinlist dd {
margin-left:160px;
padding-left:10px;
border-top: dotted 1px #aaaaaa;
}

dl.koushinlistfirst dt {
	float: left;
	width: 150px;
	margin-left:10px;
	border-top: solid 1px #aaaaaa;

}
dl.koushinlistfirst dd {
margin-left:160px;
padding-left:10px;
border-top: solid 1px #aaaaaa;
}


dl.koushinlistlast dt {
	float: left;
	width: 150px;
	margin-left:10px;
	border-top: solid 1px #aaaaaa;

}
dl.koushinlistlast dd {
margin-left:160px;
padding-left:10px;
border-top: solid 1px #aaaaaa;
}

span.jpgu-small{
		font-size:1.0em;
		font-weight: normal;
}
span.jpgu-link a{
		color:#990000;
		}
span.jpgu-link a:hover{
text-decoration: underline;
		}
ul.jpgu-ul1{
	  text-indent: -1em;
  padding-left: 1em;
	padding-top: 0.5em;
		padding-bottom: 0.5em;
}
ul.jpgu-ul2{
	  text-indent: -1em;
  padding-left: 2em;
	padding-top: 0.5em;

}

ul.jpgu-roadmap-ul-1{
	  text-indent: -9em;
  padding-left: 9em;
	padding-top: 0.5em;

}
.jpgu-roadmpacol-1 {
    display: inline-block;
    width: 150px;
}
.col-roadmpacol-2 {
    display: inline-block;
    width: 200px;
}




.jpgu-ospamark {
    width: 40px;
    height: 40px;
    color: #ffffff;
    background-color: #fbc;
    justify-content: center;
    align-items: center;
    font-size: 1.5rem;
    border-radius: 50%;

    
    position: absolute;
    top: 125px;
    left: -5px;
	padding-top:5px;
}
.jpgu-tdright td:last-child{
	text-align:left;
	
}
table.jpgu-ele th {
    background-color: 
    #EFEFEF;
}
.awardcenter{
	 text-align: center; 
}


.jpgu_done_copy {
  position: relative;
  }

.jpgu_done_copy  p {
  position: absolute;
  top: 50%;
  -ms-transform: translate(0%,-50%);
  -webkit-transform: translate(0%,-50%);
  transform: translate(0%,-50%);
  margin:0;
  padding:20px;
  color:#ffffff;
  }

.jpgu_done_copy  img {
  width: 100%;
  }






.jpgu-ml-container a:hover {
  color: black;
  text-decoration: none;
}

.jpgu-ml-container {
  margin-bottom: 20px;
	display:flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}

.jpgu-ml-container .row {
  margin-top: 100px;
}

.jpgu-ml-container a {
  color: black;
}

.jpgu-ml-container .jpgu-ml-tile{
		width:200px;
		margin:0px 0px 50px 10px;
	  display: flex;
  flex-direction: column;


}
.jpgu-ml-container .jpgu-ml-tile .tile-top .lines{
padding:0px 10px;
}
.jpgu-ml-container .jpgu-ml-tile .tile-bottom{
padding:10px;

margin-top: auto;
}
.jpgu-ml-container .jpgu-ml-tile img {
  width: 100%;
}
.jpgu-ml-container .jpgu-ml-tile .jpgu-ml-category{
	  padding: 5px 5px 5px 10px;
}
.jpgu-ml-container .jpgu-ml-tile .name {
  font-size:1.0em;

		display:block;
}
.jpgu-ml-container .jpgu-ml-tile .title {
  font-size:1.1em;
	
}
.jpgu-ml-container .jpgu-ml-tile .organization {
  font-size:0.8em;
	line-height:1.4em;
	margin-bottom:10px;
	display:block;
}
.jpgu-ml-container .label-ml1{
	  background-color: #385a7c;
			color: #ffffff;
}
.jpgu-ml-container .label-ml2{
	  background-color: #f99192;
			color: #ffffff;
}
.jpgu-ml-container .label-ml3{
	  background-color: #8ad6cc;
			color: #ffffff;
}
.jpgu-ml-container .label-ml4{
	  background-color: #ccd68a;
			color: #ffffff;
}
.jpgu-ml-container .jpgu-ml-tile .blue-button{
  width: 100px;
  -webkit-transition: background-color 1s, color 1s;
  /* For Safari 3.1 to 6.0 */
  transition: background-color 1s, color 1s;
  min-height: 10px;
  background-color: #002E5B;
  color: #ffffff;
  border-radius: 3px;
  text-align: center;
  font-weight: lighter;
  margin: 0px 10px 7px 0px;
  padding: 2px 0px;
  display: inline-block;
}
@media (max-width: 768px) {
  .jpgu-ml-container .col-lg-4 {
    margin-top: 20px;
	    }

}

.jpgu-ml-container .jpgu-ml-card {
  background-color: #FFFFFF;
  padding: 0;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 2px 4px -1px rgba(0, 0, 0, 0.3);
	  display: flex;
  flex-direction: column;

	width:300px;
	margin:0px 0px 20px 20px;
}
.jpgu-ml-container .jpgu-ml-card .card-bottom{
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
	margin-top: auto;
}
.jpgu-ml-infomark{
	padding-right:10px;

  color: #002E5B;
}

.jpgu-ml-container .jpgu-ml-card img {
  width: 100%;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

.jpgu-ml-container .jpgu-ml-card h4 {
  margin: 20px;
}

.jpgu-ml-container .jpgu-ml-card p {
  margin: 20px;
  opacity: 0.65;
}

.jpgu-ml-container .jpgu-ml-card .name {
 font-size:1.2em;
}
.jpgu-ml-container .jpgu-ml-card .title {
  font-size:1.2em;
}


.jpgu-ml-container .blue-button {
  width: 100px;
  -webkit-transition: background-color 1s, color 1s;
  /* For Safari 3.1 to 6.0 */
  transition: background-color 1s, color 1s;
  min-height: 20px;
  background-color: #002E5B;
  color: #ffffff;
  border-radius: 4px;
  text-align: center;
  font-weight: lighter;
  margin: 0px 20px 15px 20px;
  padding: 5px 0px;
  display: inline-block;
}


.jpgu-ml-note{
	margin : 20px;
	text-align: left;

}
.session{text-decoration: underline;}

.jpgu-ml-head{
		  display: flex;
	justify-content: center;
		margin-bottom : 20px;
}
.jpgu-ml-posterimg{
	height: 150px;
}
.posternote{
	font-size:0.7em;
}

.jpgu-pub-01{
	font-weight: bold; 
}
.jpgu-pub02{
	font-weight: bold;
	letter-spacing:1px;

}



/*ボタンのリスト*/
#filterBtnList .on{
    background-color:#ccc;
}
.jpgu-ml-container .jpgu-ml-tileface{
		width:200px;
		margin:0px 0px 10px 10px;
	  display: flex;
  flex-direction: column;


}
.jpgu-ml-container .jpgu-ml-tileface .tileface-top .lines{
padding:0px 10px;
}
.jpgu-ml-container .jpgu-ml-tileface .tileface-bottom{
padding:10px;

margin-top: auto;
}
.jpgu-ml-container .jpgu-ml-tileface img {

}
.jpgu-ml-container .jpgu-ml-tileface .jpgu-ml-category{
	  padding: 5px 5px 5px 10px;
}
.jpgu-ml-container .jpgu-ml-tileface .name {
  font-size:1.0em;

		display:block;
}
.jpgu-ml-container .jpgu-ml-tileface .title {
  font-size:1.1em;
	
}

.jpgu-ml-container .jpgu-ml-tileface .organization {
  font-size:0.8em;
	line-height:1.4em;

	display:block;
}


/*メディアライブラリタグ*/
/* ---------- 必須CSS ------------ */
#ml_result [class*="hidden-"] {display: none;}
/* ここから下は見た目の調整 */
#ml_select {margin-bottom: 1em;}
#ml_result section{border: 1px solid #888; padding: 5px;}
#ml_result section p{margin: 0px;}
#ml_select label.selected {background-color: #fcc;} /* 選択中のラベルのスタイルを変更 */

.ml_fs_title{
	font-size:0.9em;
}
.ml_fs_name{
	font-size:1.0em;
}
.ml_fs_subtitle{
	font-size:1.0em;
	color:#000099;
}
.ml_fs_videoBox {
  position: relative;
}
.ml_fs_videoBox .ml_fs_play {
position: absolute;
  top: 60px;
  left: 80px;
  opacity: 0.9;
	


  display: inline-block;
}
.ml_fs_play .fa{
	  color: #cc0000;

	font-size:2em;
}
.jpgu-ml-panel{
	margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
	border-color: #ddd;
}
.jpgu-ml-panel-heading{

    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
	background-color: #f5f5f5;
    border-color: #ddd;
}
.jpgu-ml-fs-page-title{
	color:#333333;
}
.jpgu-ml-read{
	padding:15px;
}
.jpgu-ml-read-line{
	display:flex;
		font-size:0.9em;
}
.jpgu-ml-fs-page-title-h2{
	font-size:1.5em;
	font-weight:bold;
}
.jpgu-ml-fs-page-title{
	font-size:1.2em;
	font-weight:bold;
}

.jpgu-ml-list1 li{
	  padding-bottom:10px;
		  padding-top:5px;
}
.jpgu-ml-plist{
	padding:10px 10px 0px 10px;
	margin:0px 10px 20px 10px;
	    border: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
background-color: #fafafa;
    border-color: #ddd;
}
.jpgu-section-panel{

	margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);

}
.jpgu-section-panel-default{
	border-color: #ddd;
}
.jpgu-section-panel-heading{
	background-image: -webkit-linear-gradient(top, #f5f5f5 0%, #e8e8e8 100%);
    background-image: -o-linear-gradient(top, #f5f5f5 0%, #e8e8e8 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#e8e8e8));
    background-image: linear-gradient(to bottom, #f5f5f5 0%, #e8e8e8 100%);
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd;
	    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.jpgu-section-panel-body{
	padding: 15px;
}
.jpgu-tfflex-p{
 display: flex;
align-self: center;
	align-items:center;
}

.jpgu-tfdate{

	font-size:0.75em;
}